function verifySitesearchForm()
{
	var error="";
	if(document.form_sitesearch.word.value=="") error+='{LANG_JS_WORD_FORSERACH}\n';

	if (error!="") alert(error);
	return error=="";
}


function verifyNewsletterForm()
{
	var error="";
	if(document.form_newsletter.subscribe[0].checked == 1)
	{	
		if(document.form_newsletter.name.value=="") error+='{LANG_JS_REG_ENTER_NAME}!\n';
	}

	if(document.form_newsletter.emailaddress.value=="") error+='{LANG_JS_EMAIL}!\n';
		else if (document.form_newsletter.emailaddress.value.indexOf("@")==-1) error+='{LANG_JS_INCORECTEMAILADDRESS}!\n';

	if (error!="") alert(error);
		return error=="";
}